@font-face {
    font-family: 'itc-berkeley-oldstyle-std-black';
    src: url('itc-berkeley-oldstyle-std-black.eot');
    src: url('itc-berkeley-oldstyle-std-black.eot?#iefix') format('embedded-opentype'),
         url('itc-berkeley-oldstyle-std-black.otf')  format('opentype'),
         url('itc-berkeley-oldstyle-std-black.woff') format('woff'),
         url('itc-berkeley-oldstyle-std-black.ttf') format('truetype'),
         url('itc-berkeley-oldstyle-std-black.svg#itc-berkeley-oldstyle-std-black') format('svg');
    font-weight: normal;
    font-style: normal;
	}
	
@font-face {
    font-family: 'itc-berkeley-oldstyle-std-black-italic';
    src: url('itc-berkeley-oldstyle-std-black-italic.eot');
    src: url('itc-berkeley-oldstyle-std-black-italic.eot?#iefix') format('embedded-opentype'),
         url('itc-berkeley-oldstyle-std-black-italic.otf')  format('opentype'),
         url('itc-berkeley-oldstyle-std-black-italic.woff') format('woff'),
         url('itc-berkeley-oldstyle-std-black-italic.ttf') format('truetype'),
         url('itc-berkeley-oldstyle-std-black-italic.svg#itc-berkeley-oldstyle-std-black-italic') format('svg');
    font-weight: normal;
    font-style: normal;
	}


@font-face {
    font-family: 'itc-berkeley-oldstyle-std-bold';
    src: url('itc-berkeley-oldstyle-std-bold.eot');
    src: url('itc-berkeley-oldstyle-std-bold.eot?#iefix') format('embedded-opentype'),
         url('itc-berkeley-oldstyle-std-bold-italic.otf')  format('opentype'),
         url('itc-berkeley-oldstyle-std-bold.woff') format('woff'),
         url('itc-berkeley-oldstyle-std-bold.ttf') format('truetype'),
         url('itc-berkeley-oldstyle-std-bold.svg#itc-berkeley-oldstyle-std-bold') format('svg');
    font-weight: normal;
    font-style: normal;
	}


@font-face {
    font-family: 'itc-berkeley-oldstyle-std-book';
    src: url('itc-berkeley-oldstyle-std-book.eot');
    src: url('itc-berkeley-oldstyle-std-book.eot?#iefix') format('embedded-opentype'),
         url('itc-berkeley-oldstyle-std-book.otf')  format('opentype'),
         url('itc-berkeley-oldstyle-std-book.woff') format('woff'),
         url('itc-berkeley-oldstyle-std-book.ttf') format('truetype'),
         url('itc-berkeley-oldstyle-std-book.svg#itc-berkeley-oldstyle-std-book') format('svg');
    font-weight: normal;
    font-style: normal;
	}


@font-face {
    font-family: 'itc-berkeley-oldstyle-std-book-italic';
    src: url('itc-berkeley-oldstyle-std-book-italic.eot');
    src: url('itc-berkeley-oldstyle-std-book-italic.eot?#iefix') format('embedded-opentype'),
         url('itc-berkeley-oldstyle-std-book-italic.otf')  format('opentype'),
         url('itc-berkeley-oldstyle-std-book-italic.woff') format('woff'),
         url('itc-berkeley-oldstyle-std-book-italic.ttf') format('truetype'),
         url('itc-berkeley-oldstyle-std-book-italic.svg#itc-berkeley-oldstyle-std-book-italic') format('svg');
    font-weight: normal;
    font-style: normal;
	}

@font-face {
    font-family: 'itc-berkeley-oldstyle-std-medium';
    src: url('itc-berkeley-oldstyle-std-medium.eot');
    src: url('itc-berkeley-oldstyle-std-medium.eot?#iefix') format('embedded-opentype'),
         url('itc-berkeley-oldstyle-std-medium.otf')  format('opentype'),
         url('itc-berkeley-oldstyle-std-medium.woff') format('woff'),
         url('itc-berkeley-oldstyle-std-medium.ttf') format('truetype'),
         url('itc-berkeley-oldstyle-std-medium.svg#itc-berkeley-oldstyle-std-medium') format('svg');
    font-weight: normal;
    font-style: normal;
	}

@font-face {
    font-family: 'myriadpro-black';
    src: url('myriadpro-black.eot');
    src: url('myriadpro-black.eot?#iefix') format('embedded-opentype'),
         url('myriadpro-black.otf')  format('opentype'),
         url('myriadpro-black.woff') format('woff'),
         url('myriadpro-black.ttf') format('truetype'),
         url('myriadpro-black.svg#myriadpro-black') format('svg');
    font-weight: normal;
    font-style: normal;
	}


@font-face {
    font-family: 'myriadpro-bold';
    src: url('myriadpro-bold.eot');
    src: url('myriadpro-bold.eot?#iefix') format('embedded-opentype'),
         url('myriadpro-bold.otf')  format('opentype'),
         url('myriadpro-bold.woff') format('woff'),
         url('myriadpro-bold.ttf') format('truetype'),
         url('myriadpro-bold.svg#myriadpro-bold') format('svg');
    font-weight: normal;
    font-style: normal;
	}


@font-face {
    font-family: 'myriadpro-light';
    src: url('myriadpro-light.eot');
    src: url('myriadpro-light.eot?#iefix') format('embedded-opentype'),
         url('myriadpro-light.otf')  format('opentype'),
         url('myriadpro-light.woff') format('woff'),
         url('myriadpro-light.ttf') format('truetype'),
         url('myriadpro-light.svg#myriadpro-light') format('svg');
    font-weight: normal;
    font-style: normal;
	}

@font-face {
    font-family: 'myriadpro-regular';
    src: url('myriadpro-regular.eot');
    src: url('myriadpro-regular.eot?#iefix') format('embedded-opentype'),
         url('myriadpro-regular.otf')  format('opentype'),
         url('myriadpro-regular.woff') format('woff'),
         url('myriadpro-regular.ttf') format('truetype'),
         url('myriadpro-regular.svg#myriadpro-regular') format('svg');
    font-weight: normal;
    font-style: normal;
	}


@font-face {
    font-family: 'myriadpro-semibold';
    src: url('myriadpro-semibold.eot');
    src: url('myriadpro-semibold.eot?#iefix') format('embedded-opentype'),
         url('myriadpro-semibold.otf')  format('opentype'),
         url('myriadpro-semibold.woff') format('woff'),
         url('myriadpro-semibold.ttf') format('truetype'),
         url('myriadpro-semibold.svg#myriadpro-semibold') format('svg');
    font-weight: normal;
    font-style: normal;
	}

